Loading...
Searching...
No Matches
Identifier Struct Reference

`#include <primitive.h>`

## Public Member Functions

bool | operator== (const Identifier &other) const
bool | operator!= (const Identifier &other) const
bool | isValid () const

## Public Attributes

const void * | molecule
Type | type
Index | index

## Detailed Description

Used to identify the primitive during picking.

The documentation for this struct was generated from the following file:

- primitive.h